CUCM add gateway query

Answered Question
Dec 18th, 2009

Hi,


I want to add a Cisco 888 gateway using MGCP in CUCM version 6.1.2.1124-1, this type of Gateway is not there to add, is there an update I can apply to CUCM to be make this Gateway available to do this?



Thanks

Correct Answer by Brandon Buffin about 7 years 2 months ago

According to the following link, you need a minimum of 6.1(3), 7.0(2) or 7.1(3).


http://www.cisco.com/en/US/prod/collateral/routers/ps380/qa_c67_458826.html


Hope this helps.


Brandon

Correct Answer by asandborgh about 7 years 2 months ago

Norm,


Found this in a SRST document - implies support starts at 6.13


SRST 880 is natively supported by CUCM 6.13 and 7.1


http://www.cisco.com/en/US/docs/voice_ip_comm/cusrst/requirements/guide/srs43spc.html


HTH,


Art

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
norm.trees Fri, 12/18/2009 - 08:32

Cheers for that, looks like I will need to upgrade to 6.1.3.



Your help is much appreciated!


N.

norm.trees Fri, 12/18/2009 - 08:33

Thanks for your help here, looks like I will need to upgrade to 6.1.3.



Much appreciated!



N.

Actions

This Discussion